<?php
$serviceResource = array(
  // required
  "ThemeBlocks.short_desc" => "Part of design administariting service",
  "ThemeBlocks.adminpage" => "
===Purpose===

The service allow administrator to change some parts of design.

===Administrating===

{{adminthemeblocks text=1}}

If you remove parametr text=1 in this page, you will be able to edit blocks in WYSIWYG mode. 
  "
);


?>
